/*     1758275 : 이미지      */
.img__1758275__ {max-width:100%}
.img__1758275__ * {box-sizing:border-box}
.img__1758275__ a {display:block;vertical-align:top}
.img__1758275__ img {width:px;vertical-align:top}

/*     1758285 : 타이틀 텍스트      */
.title__1758285__ {font-size:0}
.title__1758285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1758285__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1758285__.style_top p {padding-top:10px}
.title__1758285__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__1758285__.style_right p {padding-right:14px}
.title__1758285__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1758285__.style_bottom p {padding-bottom:12px}
.title__1758285__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__1758285__.style_left p {padding-left:14px}
.title__1758285__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1758285__.style_circle1 p {padding-left:18px}
.title__1758285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1758285__.style_circle2 p {padding-left:18px}
.title__1758285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1758285__ p {font-size:32px}
	.title__1758285__.style_top p:before {width:32px}
	.title__1758285__.style_right p:before {height:32px}
	.title__1758285__.style_bottom p:before {width:32px}
	.title__1758285__.style_left p:before {height:32px}
}

/*     1758295 : 장문 텍스트      */
.textarea__1758295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1758295__ p {font-size:15px;line-height:1.7em;}
}

/*     1758305 : 제목&내용 가로형      */
.text_horizontal__1758305__ .title__1758305__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1758305__ .title__1758305__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1758305__ .text__1758305__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1758305__:after {content:'';display:block;clear:both}
	.text_horizontal__1758305__ .title__1758305__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1758305__ .text__1758305__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1758305__ .title__1758305__ {font-size:20px}
	.text_horizontal__1758305__ .text__1758305__ {font-size:15px}
}

/*     1758315 : 제목&내용 가로형      */
.text_horizontal__1758315__ .title__1758315__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1758315__ .title__1758315__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1758315__ .text__1758315__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1758315__:after {content:'';display:block;clear:both}
	.text_horizontal__1758315__ .title__1758315__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1758315__ .text__1758315__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1758315__ .title__1758315__ {font-size:20px}
	.text_horizontal__1758315__ .text__1758315__ {font-size:15px}
}

/*     1758325 : 제목&내용 가로형      */
.text_horizontal__1758325__ .title__1758325__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1758325__ .title__1758325__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1758325__ .text__1758325__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1758325__:after {content:'';display:block;clear:both}
	.text_horizontal__1758325__ .title__1758325__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1758325__ .text__1758325__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1758325__ .title__1758325__ {font-size:20px}
	.text_horizontal__1758325__ .text__1758325__ {font-size:15px}
}

/*     1758555 : 이미지      */
.img__1758555__ {max-width:100%}
.img__1758555__ * {box-sizing:border-box}
.img__1758555__ a {display:block;vertical-align:top}
.img__1758555__ img {width:px;vertical-align:top}

/*     1758565 : 타이틀 텍스트      */
.title__1758565__ {font-size:0}
.title__1758565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1758565__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1758565__.style_top p {padding-top:10px}
.title__1758565__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__1758565__.style_right p {padding-right:14px}
.title__1758565__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1758565__.style_bottom p {padding-bottom:12px}
.title__1758565__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__1758565__.style_left p {padding-left:14px}
.title__1758565__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1758565__.style_circle1 p {padding-left:18px}
.title__1758565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1758565__.style_circle2 p {padding-left:18px}
.title__1758565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1758565__ p {font-size:32px}
	.title__1758565__.style_top p:before {width:32px}
	.title__1758565__.style_right p:before {height:32px}
	.title__1758565__.style_bottom p:before {width:32px}
	.title__1758565__.style_left p:before {height:32px}
}

/*     1758575 : 장문 텍스트      */
.textarea__1758575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1758575__ p {font-size:15px;line-height:1.7em;}
}

/*     1758585 : 제목&내용 가로형      */
.text_horizontal__1758585__ .title__1758585__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1758585__ .title__1758585__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1758585__ .text__1758585__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1758585__:after {content:'';display:block;clear:both}
	.text_horizontal__1758585__ .title__1758585__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1758585__ .text__1758585__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1758585__ .title__1758585__ {font-size:20px}
	.text_horizontal__1758585__ .text__1758585__ {font-size:15px}
}

/*     1758595 : 제목&내용 가로형      */
.text_horizontal__1758595__ .title__1758595__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1758595__ .title__1758595__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1758595__ .text__1758595__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1758595__:after {content:'';display:block;clear:both}
	.text_horizontal__1758595__ .title__1758595__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1758595__ .text__1758595__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1758595__ .title__1758595__ {font-size:20px}
	.text_horizontal__1758595__ .text__1758595__ {font-size:15px}
}

/*     1758605 : 제목&내용 가로형      */
.text_horizontal__1758605__ .title__1758605__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1758605__ .title__1758605__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1758605__ .text__1758605__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1758605__:after {content:'';display:block;clear:both}
	.text_horizontal__1758605__ .title__1758605__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1758605__ .text__1758605__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1758605__ .title__1758605__ {font-size:20px}
	.text_horizontal__1758605__ .text__1758605__ {font-size:15px}
}

/*     1758615 : 이미지      */
.img__1758615__ {max-width:100%}
.img__1758615__ * {box-sizing:border-box}
.img__1758615__ a {display:block;vertical-align:top}
.img__1758615__ img {width:px;vertical-align:top}

/*     1758625 : 타이틀 텍스트      */
.title__1758625__ {font-size:0}
.title__1758625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1758625__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1758625__.style_top p {padding-top:10px}
.title__1758625__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__1758625__.style_right p {padding-right:14px}
.title__1758625__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1758625__.style_bottom p {padding-bottom:12px}
.title__1758625__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__1758625__.style_left p {padding-left:14px}
.title__1758625__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1758625__.style_circle1 p {padding-left:18px}
.title__1758625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1758625__.style_circle2 p {padding-left:18px}
.title__1758625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1758625__ p {font-size:32px}
	.title__1758625__.style_top p:before {width:32px}
	.title__1758625__.style_right p:before {height:32px}
	.title__1758625__.style_bottom p:before {width:32px}
	.title__1758625__.style_left p:before {height:32px}
}

/*     1758635 : 장문 텍스트      */
.textarea__1758635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1758635__ p {font-size:15px;line-height:1.7em;}
}

/*     1758645 : 제목&내용 가로형      */
.text_horizontal__1758645__ .title__1758645__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1758645__ .title__1758645__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1758645__ .text__1758645__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1758645__:after {content:'';display:block;clear:both}
	.text_horizontal__1758645__ .title__1758645__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1758645__ .text__1758645__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1758645__ .title__1758645__ {font-size:20px}
	.text_horizontal__1758645__ .text__1758645__ {font-size:15px}
}

/*     1758655 : 제목&내용 가로형      */
.text_horizontal__1758655__ .title__1758655__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1758655__ .title__1758655__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1758655__ .text__1758655__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1758655__:after {content:'';display:block;clear:both}
	.text_horizontal__1758655__ .title__1758655__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1758655__ .text__1758655__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1758655__ .title__1758655__ {font-size:20px}
	.text_horizontal__1758655__ .text__1758655__ {font-size:15px}
}

/*     1758665 : 제목&내용 가로형      */
.text_horizontal__1758665__ .title__1758665__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1758665__ .title__1758665__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1758665__ .text__1758665__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1758665__:after {content:'';display:block;clear:both}
	.text_horizontal__1758665__ .title__1758665__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1758665__ .text__1758665__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1758665__ .title__1758665__ {font-size:20px}
	.text_horizontal__1758665__ .text__1758665__ {font-size:15px}
}

/*     1758675 : 이미지      */
.img__1758675__ {max-width:100%}
.img__1758675__ * {box-sizing:border-box}
.img__1758675__ a {display:block;vertical-align:top}
.img__1758675__ img {width:px;vertical-align:top}

/*     1758685 : 타이틀 텍스트      */
.title__1758685__ {font-size:0}
.title__1758685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1758685__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1758685__.style_top p {padding-top:10px}
.title__1758685__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__1758685__.style_right p {padding-right:14px}
.title__1758685__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1758685__.style_bottom p {padding-bottom:12px}
.title__1758685__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__1758685__.style_left p {padding-left:14px}
.title__1758685__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1758685__.style_circle1 p {padding-left:18px}
.title__1758685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1758685__.style_circle2 p {padding-left:18px}
.title__1758685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1758685__ p {font-size:32px}
	.title__1758685__.style_top p:before {width:32px}
	.title__1758685__.style_right p:before {height:32px}
	.title__1758685__.style_bottom p:before {width:32px}
	.title__1758685__.style_left p:before {height:32px}
}

/*     1758695 : 장문 텍스트      */
.textarea__1758695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1758695__ p {font-size:15px;line-height:1.7em;}
}

/*     1758705 : 제목&내용 가로형      */
.text_horizontal__1758705__ .title__1758705__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1758705__ .title__1758705__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1758705__ .text__1758705__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1758705__:after {content:'';display:block;clear:both}
	.text_horizontal__1758705__ .title__1758705__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1758705__ .text__1758705__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1758705__ .title__1758705__ {font-size:20px}
	.text_horizontal__1758705__ .text__1758705__ {font-size:15px}
}

/*     1758715 : 제목&내용 가로형      */
.text_horizontal__1758715__ .title__1758715__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1758715__ .title__1758715__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1758715__ .text__1758715__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1758715__:after {content:'';display:block;clear:both}
	.text_horizontal__1758715__ .title__1758715__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1758715__ .text__1758715__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1758715__ .title__1758715__ {font-size:20px}
	.text_horizontal__1758715__ .text__1758715__ {font-size:15px}
}

/*     1758725 : 제목&내용 가로형      */
.text_horizontal__1758725__ .title__1758725__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1758725__ .title__1758725__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1758725__ .text__1758725__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1758725__:after {content:'';display:block;clear:both}
	.text_horizontal__1758725__ .title__1758725__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1758725__ .text__1758725__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1758725__ .title__1758725__ {font-size:20px}
	.text_horizontal__1758725__ .text__1758725__ {font-size:15px}
}

/*     1758735 : 이미지      */
.img__1758735__ {max-width:100%}
.img__1758735__ * {box-sizing:border-box}
.img__1758735__ a {display:block;vertical-align:top}
.img__1758735__ img {width:px;vertical-align:top}

/*     1758745 : 타이틀 텍스트      */
.title__1758745__ {font-size:0}
.title__1758745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1758745__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1758745__.style_top p {padding-top:10px}
.title__1758745__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__1758745__.style_right p {padding-right:14px}
.title__1758745__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1758745__.style_bottom p {padding-bottom:12px}
.title__1758745__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__1758745__.style_left p {padding-left:14px}
.title__1758745__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1758745__.style_circle1 p {padding-left:18px}
.title__1758745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1758745__.style_circle2 p {padding-left:18px}
.title__1758745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1758745__ p {font-size:32px}
	.title__1758745__.style_top p:before {width:32px}
	.title__1758745__.style_right p:before {height:32px}
	.title__1758745__.style_bottom p:before {width:32px}
	.title__1758745__.style_left p:before {height:32px}
}

/*     1758755 : 장문 텍스트      */
.textarea__1758755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1758755__ p {font-size:15px;line-height:1.7em;}
}

/*     1758765 : 제목&내용 가로형      */
.text_horizontal__1758765__ .title__1758765__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1758765__ .title__1758765__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1758765__ .text__1758765__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1758765__:after {content:'';display:block;clear:both}
	.text_horizontal__1758765__ .title__1758765__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1758765__ .text__1758765__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1758765__ .title__1758765__ {font-size:20px}
	.text_horizontal__1758765__ .text__1758765__ {font-size:15px}
}

/*     1758775 : 제목&내용 가로형      */
.text_horizontal__1758775__ .title__1758775__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1758775__ .title__1758775__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1758775__ .text__1758775__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1758775__:after {content:'';display:block;clear:both}
	.text_horizontal__1758775__ .title__1758775__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1758775__ .text__1758775__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1758775__ .title__1758775__ {font-size:20px}
	.text_horizontal__1758775__ .text__1758775__ {font-size:15px}
}

